Skip navigation

How do I install snow leopard on a 2.1 ghz macbook with 10.5.8 Leopard installed?  I have a 10.6.2 unstall disk.  It says it can't install snow leopard on this computer.

842 Views 7 Replies Latest reply: Nov 3, 2011 11:28 AM by MacDenney RSS
MacDenney Level 1 Level 1 (0 points)
Currently Being Moderated
Oct 27, 2011 10:40 AM

How do I install Snow Leopard on my Macbook 2.1 ghz, with 10.5.8 Leopard installed?

I have the install disk for Snow Leopard 10.6.2, but when using it for installation, it

states that "Snow Leopard cannot be installed on this computer"!

 

I understand some features of iOS5 cannot be used unless my iMac and Macbook have

10.7 Lion installed.  Correct?

MacBook, Mac OS X (10.5.8)

Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.